<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="LIB_VERSION" value="0x643"/>
  <configure name="LIB_VERSION_NUMBER" value="6,4,3,10"/>
  <configure name="RELEASE_DATE" value="2008-12-07"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=/usr' '--libdir=/usr/lib64' '--mandir=/usr/man' '--program-prefix=' '--with-x' '--with-frozenpaths=no' '--without-modules' '--disable-openmp' '--enable-static=no' '--enable-shared' '--with-perl' '--build=x86_64-slamd64-linux' 'build_alias=x86_64-slamd64-linux' 'CFLAGS=-O2 -fPIC' 'CXXFLAGS=-O2 -fPIC'"/>
  <configure name="PREFIX" value="/usr"/>
  <configure name="EXEC-PREFIX" value="/usr"/>
  <configure name="VERSION" value="6.4.3"/>
  <configure name="CC" value="gcc -std=gnu99"/>
  <configure name="CFLAGS" value="-O2 -fPIC -Wall -W -pthread"/>
  <configure name="CPPFLAGS" value="-I/usr/include/ImageMagick"/>
  <configure name="PCFLAGS" value=""/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="LDFLAGS" value="-L/usr/lib64 -lfreetype -lz"/>
  <configure name="LIBS" value="-lMagickCore -llcms -ltiff -lfreetype -ljpeg -lgs -lpng -lfontconfig -lXext -lXt -lSM -lICE -lX11 -lbz2 -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lxml2 -lz -lm -lpthread "/>
  <configure name="CXX" value="g++"/>
  <configure name="CXXFLAGS" value="-O2 -fPIC -Wall -W -pthread"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-O2 -fPIC' --disable-deprecated --with-quantum-depth=16 --with-umem=no --with-autotrace=no --with-fontpath= --with-wmf=no"/>
  <configure name="HOST" value="x86_64-slamd64-linux-gnu"/>
  <configure name="DELEGATES" value="bzlib fontconfig freetype gs jpeg lcms png rsvg tiff x11 xml zlib"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2008 ImageMagick Studio LLC"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
  <configure name="QuantumDepth" value="16"/>
  <!-- <configure name="MAGICK_TEMPORARY_PATH" value="/tmp"/> -->
  <!-- <configure name="MAGICK_MEMORY_LIMIT" value="2gb"/> -->
  <!-- <configure name="MAGICK_MAP_LIMIT" value="8gb"/> -->
  <!-- <configure name="MAGICK_AREA_LIMIT" value="4gb"/> -->
  <!-- <configure name="MAGICK_DISK_LIMIT" value="16eb"/> -->
  <!-- <configure name="MAGICK_FILE_LIMIT" value="768"/> -->
  <!-- <configure name="MAGICK_THREAD_LIMIT" value="8"/> -->
</configuremap>
